uuid: 9e1a87fd-91b6-40da-ae4b-ab378307d7a0
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.lightbox
    - field.field.media.image.field_copyright
    - field.field.media.image.field_date_of_photo
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_tags
    - field.field.media.image.field_width
    - media.type.image
    - responsive_image.styles.landscape
  module:
    - responsive_image
id: media.image.lightbox
targetEntityType: media
bundle: image
mode: lightbox
content:
  field_media_image:
    label: visually_hidden
    weight: 0
    settings:
      responsive_image_style: landscape
      image_link: ''
    third_party_settings: {  }
    type: responsive_image
    region: content
hidden:
  created: true
  field_copyright: true
  field_date_of_photo: true
  field_file_size: true
  field_height: true
  field_mime_type: true
  field_tags: true
  field_width: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
